Subject: [lojban] Re: Alice proofreading

From: Robin Lee Powell <[email-masked]>
Date: Thu, 27 Mar 2003 16:18:34 -0800

On Thu, Mar 27, 2003 at 02:46:06PM -0000, jjllambias2000 wrote:
> --- In [email-masked], Robin Lee Powell <lojban-out@l...> 
> wrote:
> > > >After falling like this: {ba lonu farlu tai ti kei} shouldn't
> > > >it be {tai la'edi'u}?
> > > 
> > > No, she is not referring to anything that she has just
> > > described. She is referring to "this situation that I'm in". I
> > > think that has to be {ti}.
> > 
> > ti is something you point at. You don't point at situations.
> 
> Why don't you point at situations? {ta nu farlu}, for "that's a
> fall", seems like a perfectly reasonable thing to say.

...

I suppose. But Alice certainly wasn't pointing, I think we can
agree. Or if she was, we don't know about it.

> > What's wrong with lo nu zi farlu?
> 
> So you want "after this fall" instead of "after a fall like this".
> Isn't {tai ti} closer to the original?

Granted, but I still don't like it very much, sorry.

What about tai le cabna? Or le puzi co'e/fasnu?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi